.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-2.016480px;}
.ls8{letter-spacing:-1.592160px;}
.ls2a{letter-spacing:-1.540320px;}
.ls7{letter-spacing:-1.348320px;}
.lsb{letter-spacing:-1.344000px;}
.ls28{letter-spacing:-1.340160px;}
.ls1c{letter-spacing:-1.335840px;}
.ls1a{letter-spacing:-1.311840px;}
.ls8e{letter-spacing:-1.244000px;}
.ls63{letter-spacing:-1.220160px;}
.ls60{letter-spacing:-1.215840px;}
.ls4{letter-spacing:-1.196160px;}
.ls78{letter-spacing:-1.176480px;}
.ls5d{letter-spacing:-1.160160px;}
.ls32{letter-spacing:-1.155840px;}
.ls19{letter-spacing:-1.119840px;}
.ls25{letter-spacing:-1.116000px;}
.ls34{letter-spacing:-1.092000px;}
.ls20{letter-spacing:-1.083840px;}
.ls45{letter-spacing:-1.076160px;}
.ls24{letter-spacing:-1.020480px;}
.ls90{letter-spacing:-1.012000px;}
.ls33{letter-spacing:-0.996000px;}
.ls54{letter-spacing:-0.980160px;}
.ls80{letter-spacing:-0.960000px;}
.ls82{letter-spacing:-0.944160px;}
.ls15{letter-spacing:-0.939840px;}
.ls6c{letter-spacing:-0.936000px;}
.ls7a{letter-spacing:-0.932160px;}
.ls81{letter-spacing:-0.924480px;}
.ls10{letter-spacing:-0.912000px;}
.ls83{letter-spacing:-0.908000px;}
.ls66{letter-spacing:-0.900000px;}
.ls8b{letter-spacing:-0.884000px;}
.ls92{letter-spacing:-0.880000px;}
.ls16{letter-spacing:-0.848160px;}
.ls99{letter-spacing:-0.836000px;}
.ls1e{letter-spacing:-0.831840px;}
.ls61{letter-spacing:-0.828480px;}
.ls21{letter-spacing:-0.816000px;}
.ls56{letter-spacing:-0.807840px;}
.ls8f{letter-spacing:-0.800000px;}
.ls4d{letter-spacing:-0.796320px;}
.ls29{letter-spacing:-0.791520px;}
.ls5e{letter-spacing:-0.788160px;}
.ls47{letter-spacing:-0.783840px;}
.ls48{letter-spacing:-0.763680px;}
.ls6f{letter-spacing:-0.747840px;}
.ls11{letter-spacing:-0.736320px;}
.ls95{letter-spacing:-0.736000px;}
.ls1d{letter-spacing:-0.731520px;}
.ls3d{letter-spacing:-0.724320px;}
.ls3e{letter-spacing:-0.720000px;}
.ls4e{letter-spacing:-0.708480px;}
.ls89{letter-spacing:-0.704000px;}
.ls1b{letter-spacing:-0.679680px;}
.ls58{letter-spacing:-0.648000px;}
.ls2c{letter-spacing:-0.643680px;}
.ls53{letter-spacing:-0.640320px;}
.ls74{letter-spacing:-0.635520px;}
.ls87{letter-spacing:-0.632000px;}
.ls51{letter-spacing:-0.627840px;}
.ls7d{letter-spacing:-0.624000px;}
.ls3c{letter-spacing:-0.615840px;}
.ls69{letter-spacing:-0.612480px;}
.ls75{letter-spacing:-0.596160px;}
.ls86{letter-spacing:-0.596000px;}
.ls97{letter-spacing:-0.592000px;}
.ls6e{letter-spacing:-0.591840px;}
.ls88{letter-spacing:-0.576000px;}
.ls8a{letter-spacing:-0.572000px;}
.ls7c{letter-spacing:-0.568320px;}
.ls96{letter-spacing:-0.564000px;}
.lse{letter-spacing:-0.555840px;}
.ls4b{letter-spacing:-0.552480px;}
.ls64{letter-spacing:-0.547680px;}
.ls9{letter-spacing:-0.544320px;}
.ls50{letter-spacing:-0.540000px;}
.lsc{letter-spacing:-0.536160px;}
.ls4c{letter-spacing:-0.531840px;}
.ls98{letter-spacing:-0.524000px;}
.lsd{letter-spacing:-0.523680px;}
.ls3{letter-spacing:-0.512160px;}
.ls68{letter-spacing:-0.508320px;}
.ls5b{letter-spacing:-0.476160px;}
.ls22{letter-spacing:-0.468000px;}
.ls26{letter-spacing:-0.464160px;}
.ls93{letter-spacing:-0.460000px;}
.lsf{letter-spacing:-0.459840px;}
.ls73{letter-spacing:-0.456480px;}
.ls49{letter-spacing:-0.432000px;}
.ls14{letter-spacing:-0.419520px;}
.ls59{letter-spacing:-0.416160px;}
.ls46{letter-spacing:-0.412320px;}
.ls8c{letter-spacing:-0.408000px;}
.ls8d{letter-spacing:-0.392000px;}
.ls2b{letter-spacing:-0.388320px;}
.ls12{letter-spacing:-0.384000px;}
.ls77{letter-spacing:-0.375840px;}
.ls4f{letter-spacing:-0.348000px;}
.ls91{letter-spacing:-0.344000px;}
.ls13{letter-spacing:-0.336000px;}
.ls4a{letter-spacing:-0.323520px;}
.ls36{letter-spacing:-0.308160px;}
.ls2{letter-spacing:-0.303840px;}
.ls6{letter-spacing:-0.300480px;}
.ls94{letter-spacing:-0.300000px;}
.ls2e{letter-spacing:-0.295680px;}
.ls62{letter-spacing:-0.284160px;}
.ls84{letter-spacing:-0.268000px;}
.ls52{letter-spacing:-0.267840px;}
.ls6b{letter-spacing:-0.263520px;}
.ls76{letter-spacing:-0.235680px;}
.ls7f{letter-spacing:-0.216000px;}
.lsa{letter-spacing:-0.200160px;}
.ls1f{letter-spacing:-0.188160px;}
.ls5c{letter-spacing:-0.115680px;}
.ls2d{letter-spacing:-0.104160px;}
.ls17{letter-spacing:-0.060000px;}
.ls0{letter-spacing:0.000000px;}
.ls3a{letter-spacing:0.128160px;}
.ls3b{letter-spacing:0.196320px;}
.ls5{letter-spacing:0.224160px;}
.ls30{letter-spacing:0.300480px;}
.ls31{letter-spacing:0.412320px;}
.ls35{letter-spacing:0.651840px;}
.ls3f{letter-spacing:0.668160px;}
.ls7e{letter-spacing:0.703680px;}
.ls5f{letter-spacing:0.731520px;}
.ls1{letter-spacing:0.760240px;}
.ls85{letter-spacing:0.888000px;}
.ls44{letter-spacing:0.936000px;}
.ls40{letter-spacing:0.947520px;}
.ls57{letter-spacing:1.020480px;}
.ls67{letter-spacing:1.080480px;}
.ls39{letter-spacing:1.088160px;}
.ls6a{letter-spacing:1.108320px;}
.ls79{letter-spacing:1.140480px;}
.ls6d{letter-spacing:1.248000px;}
.ls18{letter-spacing:1.303680px;}
.ls72{letter-spacing:1.335840px;}
.ls55{letter-spacing:1.416000px;}
.ls7b{letter-spacing:1.428000px;}
.ls2f{letter-spacing:1.519680px;}
.ls65{letter-spacing:1.560000px;}
.ls37{letter-spacing:1.568160px;}
.ls70{letter-spacing:1.659840px;}
.ls41{letter-spacing:1.707840px;}
.ls38{letter-spacing:1.760160px;}
.ls43{letter-spacing:2.256000px;}
.ls42{letter-spacing:2.472000px;}
.ls27{letter-spacing:2.664000px;}
.ls5a{letter-spacing:2.668320px;}
.ls71{letter-spacing:2.991840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-2.160000px;}
.ws2{word-spacing:-0.393120px;}
.ws3{word-spacing:-0.306240px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.400000px;}
._9{margin-left:-13.344000px;}
._4{margin-left:-2.000000px;}
._0{width:2.000000px;}
._5{width:9.600000px;}
._6{width:23.966400px;}
._1{width:31.968000px;}
._b{width:34.641600px;}
._3{width:35.966400px;}
._a{width:37.329600px;}
._2{width:39.969600px;}
._8{width:71.976000px;}
._d{width:141.328000px;}
._c{width:180.018240px;}
._7{width:331.927680px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:88.000000px;}
.y3b{bottom:181.200115px;}
.y3a{bottom:199.945213px;}
.ybf{bottom:203.071895px;}
.y9c{bottom:224.959922px;}
.ybe{bottom:228.065359px;}
.y80{bottom:231.211412px;}
.y39{bottom:237.435409px;}
.y9b{bottom:249.952761px;}
.y5e{bottom:251.502980px;}
.ybd{bottom:253.058824px;}
.y7f{bottom:256.204251px;}
.y38{bottom:262.428248px;}
.y5d{bottom:274.934353px;}
.y9a{bottom:274.945600px;}
.ybc{bottom:278.052288px;}
.y7e{bottom:281.197090px;}
.y5c{bottom:298.365725px;}
.y99{bottom:299.938439px;}
.ybb{bottom:303.045752px;}
.y7d{bottom:306.189929px;}
.y37{bottom:315.538735px;}
.y5b{bottom:321.797098px;}
.y98{bottom:324.931278px;}
.yba{bottom:328.039216px;}
.y7c{bottom:331.182769px;}
.y10{bottom:332.724865px;}
.y36{bottom:342.094915px;}
.y5a{bottom:345.228471px;}
.y97{bottom:349.924118px;}
.yf{bottom:351.469963px;}
.yb9{bottom:353.032680px;}
.y7b{bottom:356.175608px;}
.y35{bottom:368.651095px;}
.ye{bottom:370.215061px;}
.y59{bottom:370.221310px;}
.y96{bottom:374.916957px;}
.yb8{bottom:378.026144px;}
.y7a{bottom:381.168447px;}
.yd{bottom:388.960159px;}
.y34{bottom:395.207276px;}
.y58{bottom:396.777490px;}
.y95{bottom:399.909796px;}
.yb7{bottom:403.019608px;}
.y79{bottom:406.161286px;}
.yc{bottom:407.705258px;}
.y33{bottom:421.763456px;}
.y57{bottom:423.333671px;}
.y94{bottom:424.902635px;}
.yb{bottom:426.450356px;}
.yb6{bottom:428.013072px;}
.y78{bottom:431.154125px;}
.ya{bottom:445.195454px;}
.y32{bottom:448.319637px;}
.y56{bottom:449.889851px;}
.y93{bottom:449.895475px;}
.yb5{bottom:453.006536px;}
.y77{bottom:456.146965px;}
.y9{bottom:463.940552px;}
.y11{bottom:471.751634px;}
.y30{bottom:474.875192px;}
.y31{bottom:474.875817px;}
.y92{bottom:474.888314px;}
.y55{bottom:476.446031px;}
.yb4{bottom:478.000000px;}
.y76{bottom:481.139804px;}
.y8{bottom:482.685650px;}
.y2f{bottom:498.306565px;}
.y91{bottom:499.881153px;}
.y7{bottom:501.430748px;}
.yb3{bottom:502.993464px;}
.y75{bottom:506.132643px;}
.y2d{bottom:520.175846px;}
.y2e{bottom:520.176471px;}
.y90{bottom:524.873992px;}
.yb2{bottom:527.986928px;}
.y74{bottom:531.125482px;}
.y6{bottom:538.920944px;}
.y54{bottom:540.492408px;}
.y2b{bottom:546.731401px;}
.y2c{bottom:546.732026px;}
.y8f{bottom:549.866831px;}
.yb1{bottom:552.980392px;}
.y73{bottom:556.118322px;}
.y53{bottom:567.048588px;}
.y8e{bottom:574.859671px;}
.y5{bottom:576.411140px;}
.yb0{bottom:577.973856px;}
.y72{bottom:581.111161px;}
.y2a{bottom:592.032680px;}
.y52{bottom:593.604769px;}
.y8d{bottom:599.852510px;}
.yaf{bottom:602.967320px;}
.y71{bottom:606.104000px;}
.y29{bottom:612.339244px;}
.y4{bottom:613.901336px;}
.y51{bottom:618.597608px;}
.y8c{bottom:624.845349px;}
.yae{bottom:627.960784px;}
.y70{bottom:631.096839px;}
.y28{bottom:632.645809px;}
.y50{bottom:643.590447px;}
.y8b{bottom:649.838188px;}
.yad{bottom:652.954248px;}
.y27{bottom:654.515715px;}
.y6f{bottom:656.089678px;}
.y4f{bottom:668.583286px;}
.y26{bottom:674.822280px;}
.y8a{bottom:674.831027px;}
.yac{bottom:677.947712px;}
.y6e{bottom:681.082518px;}
.y3{bottom:688.881728px;}
.y4e{bottom:693.576125px;}
.y25{bottom:696.692186px;}
.y89{bottom:699.823867px;}
.y0{bottom:701.379085px;}
.yab{bottom:702.941176px;}
.y6d{bottom:706.075357px;}
.y4d{bottom:718.568965px;}
.y24{bottom:723.248366px;}
.y88{bottom:724.816706px;}
.yaa{bottom:727.934641px;}
.y6c{bottom:731.068196px;}
.y4c{bottom:743.561804px;}
.y87{bottom:748.248078px;}
.ya9{bottom:752.928105px;}
.y6b{bottom:756.061035px;}
.y23{bottom:762.300654px;}
.y86{bottom:766.993176px;}
.y4b{bottom:768.554643px;}
.ya8{bottom:777.921569px;}
.y6a{bottom:781.053875px;}
.y22{bottom:782.607843px;}
.y85{bottom:785.738275px;}
.y4a{bottom:793.547482px;}
.y21{bottom:802.915033px;}
.y84{bottom:804.483373px;}
.y69{bottom:806.046714px;}
.y49{bottom:818.540322px;}
.y20{bottom:823.222222px;}
.y83{bottom:823.228471px;}
.ya7{bottom:827.908497px;}
.y68{bottom:831.039553px;}
.y82{bottom:841.973569px;}
.y48{bottom:843.533161px;}
.y1f{bottom:845.090254px;}
.ya6{bottom:852.901961px;}
.y67{bottom:856.032392px;}
.y81{bottom:860.718667px;}
.y47{bottom:868.526000px;}
.y1e{bottom:871.646434px;}
.ya5{bottom:877.895425px;}
.y66{bottom:881.025231px;}
.y46{bottom:893.518839px;}
.y1c{bottom:898.200740px;}
.y1d{bottom:898.202614px;}
.ya4{bottom:902.888889px;}
.y65{bottom:906.018071px;}
.y45{bottom:918.511678px;}
.y1b{bottom:924.756920px;}
.ya3{bottom:927.882353px;}
.y64{bottom:931.010910px;}
.y44{bottom:943.504518px;}
.y1a{bottom:948.188293px;}
.ya2{bottom:952.875817px;}
.y63{bottom:956.003749px;}
.y43{bottom:966.935890px;}
.y19{bottom:970.058199px;}
.ya1{bottom:977.869281px;}
.y62{bottom:980.996588px;}
.y42{bottom:985.680988px;}
.y17{bottom:996.613129px;}
.y18{bottom:996.614379px;}
.ya0{bottom:1004.424837px;}
.y41{bottom:1004.426086px;}
.y61{bottom:1005.989427px;}
.y16{bottom:1020.044502px;}
.y40{bottom:1023.171184px;}
.y9f{bottom:1029.418301px;}
.y60{bottom:1030.982267px;}
.y2{bottom:1038.790850px;}
.y15{bottom:1041.914408px;}
.y3f{bottom:1041.916282px;}
.y9e{bottom:1055.973856px;}
.y5f{bottom:1055.975106px;}
.y3e{bottom:1060.661380px;}
.y14{bottom:1068.470588px;}
.y9d{bottom:1080.967320px;}
.y3d{bottom:1080.967945px;}
.y13{bottom:1091.901961px;}
.y1{bottom:1098.150327px;}
.y3c{bottom:1105.960784px;}
.y12{bottom:1110.647059px;}
.h4{height:44.352000px;}
.h5{height:45.744000px;}
.h9{height:46.992000px;}
.h7{height:49.556000px;}
.h3{height:51.744000px;}
.h8{height:53.368000px;}
.h2{height:84.480000px;}
.h1{height:235.094771px;}
.h6{height:370.996732px;}
.h0{height:1237.176471px;}
.w2{width:412.392157px;}
.w1{width:435.042484px;}
.w0{width:956.000000px;}
.x3{left:113.251009px;}
.x14{left:130.435265px;}
.x22{left:136.681757px;}
.x23{left:141.368031px;}
.x2b{left:142.931373px;}
.x25{left:144.494089px;}
.x20{left:152.303922px;}
.x8{left:160.114379px;}
.x21{left:167.924212px;}
.xa{left:169.486928px;}
.x24{left:172.610486px;}
.x2d{left:174.173203px;}
.x28{left:185.107843px;}
.x29{left:186.669310px;}
.x6{left:192.917676px;}
.x5{left:196.042484px;}
.x1c{left:199.166667px;}
.x2a{left:211.663399px;}
.x1{left:213.225490px;}
.x2c{left:214.787582px;}
.x26{left:216.349673px;}
.x0{left:218.692810px;}
.x1a{left:227.284314px;}
.x1f{left:239.781671px;}
.x27{left:247.592128px;}
.x18{left:267.898693px;}
.x9{left:269.460159px;}
.xf{left:271.022876px;}
.x15{left:272.584967px;}
.xd{left:285.081699px;}
.x7{left:288.205882px;}
.x12{left:297.577182px;}
.xc{left:299.139273px;}
.xe{left:300.701990px;}
.x1d{left:330.382353px;}
.x1b{left:336.630094px;}
.x16{left:338.192810px;}
.x1e{left:342.879710px;}
.x13{left:369.434641px;}
.x17{left:375.683007px;}
.x2{left:397.552288px;}
.x19{left:464.722222px;}
.x11{left:481.905229px;}
.x4{left:511.584342px;}
.xb{left:600.624183px;}
.x10{left:606.872549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-1.721180pt;}
.ls8{letter-spacing:-1.358998pt;}
.ls2a{letter-spacing:-1.314750pt;}
.ls7{letter-spacing:-1.150867pt;}
.lsb{letter-spacing:-1.147180pt;}
.ls28{letter-spacing:-1.143902pt;}
.ls1c{letter-spacing:-1.140215pt;}
.ls1a{letter-spacing:-1.119730pt;}
.ls8e{letter-spacing:-1.061824pt;}
.ls63{letter-spacing:-1.041475pt;}
.ls60{letter-spacing:-1.037788pt;}
.ls4{letter-spacing:-1.020990pt;}
.ls78{letter-spacing:-1.004192pt;}
.ls5d{letter-spacing:-0.990262pt;}
.ls32{letter-spacing:-0.986575pt;}
.ls19{letter-spacing:-0.955847pt;}
.ls25{letter-spacing:-0.952569pt;}
.ls34{letter-spacing:-0.932084pt;}
.ls20{letter-spacing:-0.925119pt;}
.ls45{letter-spacing:-0.918563pt;}
.ls24{letter-spacing:-0.871037pt;}
.ls90{letter-spacing:-0.863799pt;}
.ls33{letter-spacing:-0.850142pt;}
.ls54{letter-spacing:-0.836622pt;}
.ls80{letter-spacing:-0.819414pt;}
.ls82{letter-spacing:-0.805894pt;}
.ls15{letter-spacing:-0.802207pt;}
.ls6c{letter-spacing:-0.798929pt;}
.ls7a{letter-spacing:-0.795651pt;}
.ls81{letter-spacing:-0.789096pt;}
.ls10{letter-spacing:-0.778444pt;}
.ls83{letter-spacing:-0.775029pt;}
.ls66{letter-spacing:-0.768201pt;}
.ls8b{letter-spacing:-0.754544pt;}
.ls92{letter-spacing:-0.751130pt;}
.ls16{letter-spacing:-0.723952pt;}
.ls99{letter-spacing:-0.713573pt;}
.ls1e{letter-spacing:-0.710022pt;}
.ls61{letter-spacing:-0.707154pt;}
.ls21{letter-spacing:-0.696502pt;}
.ls56{letter-spacing:-0.689537pt;}
.ls8f{letter-spacing:-0.682845pt;}
.ls4d{letter-spacing:-0.679704pt;}
.ls29{letter-spacing:-0.675607pt;}
.ls5e{letter-spacing:-0.672739pt;}
.ls47{letter-spacing:-0.669052pt;}
.ls48{letter-spacing:-0.651844pt;}
.ls6f{letter-spacing:-0.638324pt;}
.ls11{letter-spacing:-0.628491pt;}
.ls95{letter-spacing:-0.628218pt;}
.ls1d{letter-spacing:-0.624394pt;}
.ls3d{letter-spacing:-0.618248pt;}
.ls3e{letter-spacing:-0.614561pt;}
.ls4e{letter-spacing:-0.604728pt;}
.ls89{letter-spacing:-0.600904pt;}
.ls1b{letter-spacing:-0.580145pt;}
.ls58{letter-spacing:-0.553105pt;}
.ls2c{letter-spacing:-0.549417pt;}
.ls53{letter-spacing:-0.546549pt;}
.ls74{letter-spacing:-0.542452pt;}
.ls87{letter-spacing:-0.539448pt;}
.ls51{letter-spacing:-0.535897pt;}
.ls7d{letter-spacing:-0.532619pt;}
.ls3c{letter-spacing:-0.525654pt;}
.ls69{letter-spacing:-0.522786pt;}
.ls75{letter-spacing:-0.508856pt;}
.ls86{letter-spacing:-0.508720pt;}
.ls97{letter-spacing:-0.505305pt;}
.ls6e{letter-spacing:-0.505169pt;}
.ls88{letter-spacing:-0.491649pt;}
.ls8a{letter-spacing:-0.488234pt;}
.ls7c{letter-spacing:-0.485093pt;}
.ls96{letter-spacing:-0.481406pt;}
.lse{letter-spacing:-0.474441pt;}
.ls4b{letter-spacing:-0.471573pt;}
.ls64{letter-spacing:-0.467476pt;}
.ls9{letter-spacing:-0.464608pt;}
.ls50{letter-spacing:-0.460921pt;}
.lsc{letter-spacing:-0.457643pt;}
.ls4c{letter-spacing:-0.453955pt;}
.ls98{letter-spacing:-0.447264pt;}
.lsd{letter-spacing:-0.446990pt;}
.ls3{letter-spacing:-0.437157pt;}
.ls68{letter-spacing:-0.433880pt;}
.ls5b{letter-spacing:-0.406429pt;}
.ls22{letter-spacing:-0.399464pt;}
.ls26{letter-spacing:-0.396187pt;}
.ls93{letter-spacing:-0.392636pt;}
.lsf{letter-spacing:-0.392499pt;}
.ls73{letter-spacing:-0.389631pt;}
.ls49{letter-spacing:-0.368736pt;}
.ls14{letter-spacing:-0.358084pt;}
.ls59{letter-spacing:-0.355216pt;}
.ls46{letter-spacing:-0.351938pt;}
.ls8c{letter-spacing:-0.348251pt;}
.ls8d{letter-spacing:-0.334594pt;}
.ls2b{letter-spacing:-0.331453pt;}
.ls12{letter-spacing:-0.327766pt;}
.ls77{letter-spacing:-0.320801pt;}
.ls4f{letter-spacing:-0.297038pt;}
.ls91{letter-spacing:-0.293623pt;}
.ls13{letter-spacing:-0.286795pt;}
.ls4a{letter-spacing:-0.276143pt;}
.ls36{letter-spacing:-0.263032pt;}
.ls2{letter-spacing:-0.259345pt;}
.ls6{letter-spacing:-0.256477pt;}
.ls94{letter-spacing:-0.256067pt;}
.ls2e{letter-spacing:-0.252380pt;}
.ls62{letter-spacing:-0.242547pt;}
.ls84{letter-spacing:-0.228753pt;}
.ls52{letter-spacing:-0.228617pt;}
.ls6b{letter-spacing:-0.224929pt;}
.ls76{letter-spacing:-0.201166pt;}
.ls7f{letter-spacing:-0.184368pt;}
.lsa{letter-spacing:-0.170848pt;}
.ls1f{letter-spacing:-0.160605pt;}
.ls5c{letter-spacing:-0.098739pt;}
.ls2d{letter-spacing:-0.088906pt;}
.ls17{letter-spacing:-0.051213pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3a{letter-spacing:0.109392pt;}
.ls3b{letter-spacing:0.167570pt;}
.ls5{letter-spacing:0.191333pt;}
.ls30{letter-spacing:0.256477pt;}
.ls31{letter-spacing:0.351938pt;}
.ls35{letter-spacing:0.556382pt;}
.ls3f{letter-spacing:0.570312pt;}
.ls7e{letter-spacing:0.600631pt;}
.ls5f{letter-spacing:0.624394pt;}
.ls1{letter-spacing:0.648908pt;}
.ls85{letter-spacing:0.757958pt;}
.ls44{letter-spacing:0.798929pt;}
.ls40{letter-spacing:0.808762pt;}
.ls57{letter-spacing:0.871037pt;}
.ls67{letter-spacing:0.922251pt;}
.ls39{letter-spacing:0.928806pt;}
.ls6a{letter-spacing:0.946014pt;}
.ls79{letter-spacing:0.973464pt;}
.ls6d{letter-spacing:1.065238pt;}
.ls18{letter-spacing:1.112765pt;}
.ls72{letter-spacing:1.140215pt;}
.ls55{letter-spacing:1.208636pt;}
.ls7b{letter-spacing:1.218879pt;}
.ls2f{letter-spacing:1.297133pt;}
.ls65{letter-spacing:1.331548pt;}
.ls37{letter-spacing:1.338513pt;}
.ls70{letter-spacing:1.416767pt;}
.ls41{letter-spacing:1.457738pt;}
.ls38{letter-spacing:1.502396pt;}
.ls43{letter-spacing:1.925623pt;}
.ls42{letter-spacing:2.109992pt;}
.ls27{letter-spacing:2.273874pt;}
.ls5a{letter-spacing:2.277562pt;}
.ls71{letter-spacing:2.553704pt;}
.ws4{word-spacing:-1.843682pt;}
.ws2{word-spacing:-0.335550pt;}
.ws3{word-spacing:-0.261393pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:2.048536pt;}
._9{margin-left:-11.389858pt;}
._4{margin-left:-1.707113pt;}
._0{width:1.707113pt;}
._5{width:8.194142pt;}
._6{width:20.456676pt;}
._1{width:27.286494pt;}
._b{width:29.568562pt;}
._3{width:30.699354pt;}
._a{width:31.862922pt;}
._2{width:34.116311pt;}
._8{width:61.435582pt;}
._d{width:120.631431pt;}
._c{width:153.655736pt;}
._7{width:283.319024pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:75.112971pt;}
.y3b{bottom:154.664533pt;}
.y3a{bottom:170.664533pt;}
.ybf{bottom:173.333333pt;}
.y9c{bottom:192.016000pt;}
.ybe{bottom:194.666667pt;}
.y80{bottom:197.352000pt;}
.y39{bottom:202.664533pt;}
.y9b{bottom:213.348800pt;}
.y5e{bottom:214.672000pt;}
.ybd{bottom:216.000000pt;}
.y7f{bottom:218.684800pt;}
.y38{bottom:223.997333pt;}
.y5d{bottom:234.672000pt;}
.y9a{bottom:234.681600pt;}
.ybc{bottom:237.333333pt;}
.y7e{bottom:240.017600pt;}
.y5c{bottom:254.672000pt;}
.y99{bottom:256.014400pt;}
.ybb{bottom:258.666667pt;}
.y7d{bottom:261.350400pt;}
.y37{bottom:269.330133pt;}
.y5b{bottom:274.672000pt;}
.y98{bottom:277.347200pt;}
.yba{bottom:280.000000pt;}
.y7c{bottom:282.683200pt;}
.y10{bottom:283.999467pt;}
.y36{bottom:291.997333pt;}
.y5a{bottom:294.672000pt;}
.y97{bottom:298.680000pt;}
.yf{bottom:299.999467pt;}
.yb9{bottom:301.333333pt;}
.y7b{bottom:304.016000pt;}
.y35{bottom:314.664533pt;}
.ye{bottom:315.999467pt;}
.y59{bottom:316.004800pt;}
.y96{bottom:320.012800pt;}
.yb8{bottom:322.666667pt;}
.y7a{bottom:325.348800pt;}
.yd{bottom:331.999467pt;}
.y34{bottom:337.331733pt;}
.y58{bottom:338.672000pt;}
.y95{bottom:341.345600pt;}
.yb7{bottom:344.000000pt;}
.y79{bottom:346.681600pt;}
.yc{bottom:347.999467pt;}
.y33{bottom:359.998933pt;}
.y57{bottom:361.339200pt;}
.y94{bottom:362.678400pt;}
.yb{bottom:363.999467pt;}
.yb6{bottom:365.333333pt;}
.y78{bottom:368.014400pt;}
.ya{bottom:379.999467pt;}
.y32{bottom:382.666133pt;}
.y56{bottom:384.006400pt;}
.y93{bottom:384.011200pt;}
.yb5{bottom:386.666667pt;}
.y77{bottom:389.347200pt;}
.y9{bottom:395.999467pt;}
.y11{bottom:402.666667pt;}
.y30{bottom:405.332800pt;}
.y31{bottom:405.333333pt;}
.y92{bottom:405.344000pt;}
.y55{bottom:406.673600pt;}
.yb4{bottom:408.000000pt;}
.y76{bottom:410.680000pt;}
.y8{bottom:411.999467pt;}
.y2f{bottom:425.332800pt;}
.y91{bottom:426.676800pt;}
.y7{bottom:427.999467pt;}
.yb3{bottom:429.333333pt;}
.y75{bottom:432.012800pt;}
.y2d{bottom:443.999467pt;}
.y2e{bottom:444.000000pt;}
.y90{bottom:448.009600pt;}
.yb2{bottom:450.666667pt;}
.y74{bottom:453.345600pt;}
.y6{bottom:459.999467pt;}
.y54{bottom:461.340800pt;}
.y2b{bottom:466.666133pt;}
.y2c{bottom:466.666667pt;}
.y8f{bottom:469.342400pt;}
.yb1{bottom:472.000000pt;}
.y73{bottom:474.678400pt;}
.y53{bottom:484.008000pt;}
.y8e{bottom:490.675200pt;}
.y5{bottom:491.999467pt;}
.yb0{bottom:493.333333pt;}
.y72{bottom:496.011200pt;}
.y2a{bottom:505.333333pt;}
.y52{bottom:506.675200pt;}
.y8d{bottom:512.008000pt;}
.yaf{bottom:514.666667pt;}
.y71{bottom:517.344000pt;}
.y29{bottom:522.666133pt;}
.y4{bottom:523.999467pt;}
.y51{bottom:528.008000pt;}
.y8c{bottom:533.340800pt;}
.yae{bottom:536.000000pt;}
.y70{bottom:538.676800pt;}
.y28{bottom:539.998933pt;}
.y50{bottom:549.340800pt;}
.y8b{bottom:554.673600pt;}
.yad{bottom:557.333333pt;}
.y27{bottom:558.666133pt;}
.y6f{bottom:560.009600pt;}
.y4f{bottom:570.673600pt;}
.y26{bottom:575.998933pt;}
.y8a{bottom:576.006400pt;}
.yac{bottom:578.666667pt;}
.y6e{bottom:581.342400pt;}
.y3{bottom:587.999467pt;}
.y4e{bottom:592.006400pt;}
.y25{bottom:594.666133pt;}
.y89{bottom:597.339200pt;}
.y0{bottom:598.666667pt;}
.yab{bottom:600.000000pt;}
.y6d{bottom:602.675200pt;}
.y4d{bottom:613.339200pt;}
.y24{bottom:617.333333pt;}
.y88{bottom:618.672000pt;}
.yaa{bottom:621.333333pt;}
.y6c{bottom:624.008000pt;}
.y4c{bottom:634.672000pt;}
.y87{bottom:638.672000pt;}
.ya9{bottom:642.666667pt;}
.y6b{bottom:645.340800pt;}
.y23{bottom:650.666667pt;}
.y86{bottom:654.672000pt;}
.y4b{bottom:656.004800pt;}
.ya8{bottom:664.000000pt;}
.y6a{bottom:666.673600pt;}
.y22{bottom:668.000000pt;}
.y85{bottom:670.672000pt;}
.y4a{bottom:677.337600pt;}
.y21{bottom:685.333333pt;}
.y84{bottom:686.672000pt;}
.y69{bottom:688.006400pt;}
.y49{bottom:698.670400pt;}
.y20{bottom:702.666667pt;}
.y83{bottom:702.672000pt;}
.ya7{bottom:706.666667pt;}
.y68{bottom:709.339200pt;}
.y82{bottom:718.672000pt;}
.y48{bottom:720.003200pt;}
.y1f{bottom:721.332267pt;}
.ya6{bottom:728.000000pt;}
.y67{bottom:730.672000pt;}
.y81{bottom:734.672000pt;}
.y47{bottom:741.336000pt;}
.y1e{bottom:743.999467pt;}
.ya5{bottom:749.333333pt;}
.y66{bottom:752.004800pt;}
.y46{bottom:762.668800pt;}
.y1c{bottom:766.665067pt;}
.y1d{bottom:766.666667pt;}
.ya4{bottom:770.666667pt;}
.y65{bottom:773.337600pt;}
.y45{bottom:784.001600pt;}
.y1b{bottom:789.332267pt;}
.ya3{bottom:792.000000pt;}
.y64{bottom:794.670400pt;}
.y44{bottom:805.334400pt;}
.y1a{bottom:809.332267pt;}
.ya2{bottom:813.333333pt;}
.y63{bottom:816.003200pt;}
.y43{bottom:825.334400pt;}
.y19{bottom:827.999467pt;}
.ya1{bottom:834.666667pt;}
.y62{bottom:837.336000pt;}
.y42{bottom:841.334400pt;}
.y17{bottom:850.665600pt;}
.y18{bottom:850.666667pt;}
.ya0{bottom:857.333333pt;}
.y41{bottom:857.334400pt;}
.y61{bottom:858.668800pt;}
.y16{bottom:870.665600pt;}
.y40{bottom:873.334400pt;}
.y9f{bottom:878.666667pt;}
.y60{bottom:880.001600pt;}
.y2{bottom:886.666667pt;}
.y15{bottom:889.332800pt;}
.y3f{bottom:889.334400pt;}
.y9e{bottom:901.333333pt;}
.y5f{bottom:901.334400pt;}
.y3e{bottom:905.334400pt;}
.y14{bottom:912.000000pt;}
.y9d{bottom:922.666667pt;}
.y3d{bottom:922.667200pt;}
.y13{bottom:932.000000pt;}
.y1{bottom:937.333333pt;}
.y3c{bottom:944.000000pt;}
.y12{bottom:948.000000pt;}
.h4{height:37.856937pt;}
.h5{height:39.045088pt;}
.h9{height:40.110326pt;}
.h7{height:42.298845pt;}
.h3{height:44.166427pt;}
.h8{height:45.552603pt;}
.h2{height:72.108452pt;}
.h1{height:200.666667pt;}
.h6{height:316.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:352.000000pt;}
.w1{width:371.333333pt;}
.w0{width:816.000000pt;}
.x3{left:96.666133pt;}
.x14{left:111.333867pt;}
.x22{left:116.665600pt;}
.x23{left:120.665600pt;}
.x2b{left:122.000000pt;}
.x25{left:123.333867pt;}
.x20{left:130.000000pt;}
.x8{left:136.666667pt;}
.x21{left:143.332800pt;}
.xa{left:144.666667pt;}
.x24{left:147.332800pt;}
.x2d{left:148.666667pt;}
.x28{left:158.000000pt;}
.x29{left:159.332800pt;}
.x6{left:164.666133pt;}
.x5{left:167.333333pt;}
.x1c{left:170.000000pt;}
.x2a{left:180.666667pt;}
.x1{left:182.000000pt;}
.x2c{left:183.333333pt;}
.x26{left:184.666667pt;}
.x0{left:186.666667pt;}
.x1a{left:194.000000pt;}
.x1f{left:204.667200pt;}
.x27{left:211.333867pt;}
.x18{left:228.666667pt;}
.x9{left:229.999467pt;}
.xf{left:231.333333pt;}
.x15{left:232.666667pt;}
.xd{left:243.333333pt;}
.x7{left:246.000000pt;}
.x12{left:253.998933pt;}
.xc{left:255.332267pt;}
.xe{left:256.666133pt;}
.x1d{left:282.000000pt;}
.x1b{left:287.332800pt;}
.x16{left:288.666667pt;}
.x1e{left:292.667200pt;}
.x13{left:315.333333pt;}
.x17{left:320.666667pt;}
.x2{left:339.333333pt;}
.x19{left:396.666667pt;}
.x11{left:411.333333pt;}
.x4{left:436.666133pt;}
.xb{left:512.666667pt;}
.x10{left:518.000000pt;}
}
